@import url("https://fonts.verwaltungsportal.de/import/?family=Noto+Sans:300,300i,400,400i,500,500i,600,600i,700,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f1f1f1;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #0072a3 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Noto Sans", sans-serif;
	font-weight: 400;
	color: #4d4d4d;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #0072a3;
}

#content a,
a:is(:hover, :focus) {
	color: #0072a3;
	text-decoration: underline;
}

b,
strong {
	font-weight: 600;
}

#overflow {
   overflow: hidden;
}

/* ----------------------------------------------- @1tp topbar ----------------------------------------------- */

.contact {
	color: #ffffff;
	background-color: #00334e;
	font-size: 0.875rem;
	font-weight: 400;
}

@media (max-width: 991px) {
	.contact {
		padding: 10px;
	}

	.contact > * + * {
		margin-top: 7px;
	}

	form[id^="search"] {
		padding-top: 7px;
		margin-top: 7px;
		border-top: 1px solid rgba(255, 255, 255, 0.3);
	}
}

@media (min-width: 992px) {
	.contact div[class*="contact"] {
		padding-top: 7px;
		padding-bottom: 7px;
	}

	.contactMail + .contactPhone {
		margin-left: 30px;
	}
}

.contact a {
	color: #ffffff;
}

.contactMail,
.contactPhone {
	padding-left: 20px;
	background-position: center left;
	background-repeat: no-repeat;
}

.contactMail {
	background-image: url("../img/mail-icon.png");
}

.contactPhone {
	background-image: url("../img/phone-icon.png");
}

@media (min-width: 992px) {
	.contact :is(div, address)[class*="contact"] + form[id^="search"] {
		padding-left: 40px;
		margin-left: 40px;
		border-left: 1px solid rgba(255, 255, 255, 0.3);
	}
}

.social {
	line-height: 1;
}

.social p {
	display: inline-block;
}

.social img {
	display: block;
}

.social p + p,
.social img + img {
	margin-left: 10px;
}

/* ------------------------------------------------ search ---------------------------------------------- */

form[id^="search"] label {
	text-transform: uppercase;
	font-weight: 400;
	margin-right: 10px;
}

@media (min-width: 1200px) {
	form[id^="search"] label {
		margin-right: 20px;
	}
}

form[id^="search"] {
	height: 36px;
	background: transparent;
	display: inline-block;
	position: relative;
}

form [id^="search_input"] {
	color: #ffffff;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	background: transparent;
	padding: 0;
	border: 0;
	line-height: 36px;
	padding-left: 5px;
	padding-right: 30px;
	height: 36px;
	width: 100%;
	min-width: 170px;
}

@media (min-width: 1200px) {
	form [id^="search_input"] {
		max-width: 170px;
	}
}

form [id^="search_submit"] {
	width: 30px;
	height: 36px;
	border: none;
	background: url("../img/lupe-icon.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	font-size: 0;
}

form [id^="search_submit"]:hover,
form [id^="search_submit"]:focus {
	background-color: #0072a3;
}

[id^="search_input"]::-ms-input-placeholder {
	color: #ffffff !important;
	font-style: italic;
}

[id^="search_input"]::-webkit-input-placeholder {
	color: #ffffff !important;
	font-style: italic;
}

[id^="search_input"]::-moz-placeholder {
	opacity: 1;
	font-style: italic;
}

[id^="search_input"]::placeholder {
	color: #ffffff !important;
	opacity: 1 !important;
	font-style: italic !important;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 300px;
		width: 100%;
	}
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	nav.horizontally {
		position: static !important;
		padding: 10px 0;
		background: #ffffff;
      min-height: 80px;
	}

	#burgerButton {
		font-size: 0;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background: #ffffff;
		border: none !important;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #0072a3;
		color: #ffffff;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear,
			box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 6px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 4px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		padding-top: 15px;
		background-color: #ffffff;
		box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.15);
	}

	nav.horizontally .navbar-nav {
		display: flex;
		justify-content: space-between;
      flex-wrap: wrap;
		align-items: center;
		padding-top: 30px;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 50%;
		transform: translateX(-50%);
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
		left: 100%;
		top: 0;
		transform: none;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav li:is(.open, :hover) > ul,
	nav.horizontally .navbar-nav li.open:focus-within > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li.open > ul {
		pointer-events: none !important;
		opacity: 0 !important;
		visibility: hidden;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus) > ul {
		z-index: 1003;
	}
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #00334e;
	font-weight: 600;
	text-align: left;
	padding: 12px 35px 12px 15px;
	position: relative;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
	text-transform: uppercase;
	isolation: isolate;
	hyphens: auto;
}

@media (max-width: 991px) {
	nav.horizontally li[class*="toplevel"] {
		border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	}
}

@media (min-width: 992px) {
	nav.horizontally li[class*="toplevel"] + li {
		margin-left: 15px;
	}

	nav.horizontally a[class*="toplevel"] {
		padding: 20px 0;
		text-align: center;
	}

	nav.horizontally a[class*="toplevel"]::after {
		content: "";
		display: block;
		position: absolute;
		background: url(../img/active-logo-wasserzeichen.png);
		width: 75px;
		height: 26px;
		top: 0;
		left: 50%;
		transform: translate(-50%, -50%);
		z-index: -1;
		transition:
			opacity 200ms,
			color 200ms;
		opacity: 0;
	}
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
	color: #0072a3;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a::after,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"].open > a::after,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"][class*="_over"] > a::after,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::after {
	opacity: 1;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
	background-color: #ffffff;
	box-shadow: 3.078px 3.94px 15px 0px rgba(44, 44, 44, 0.25);
}

@media (max-width: 991px) {
	nav.horizontally [class*="toplevel"] > ul {
		padding: 10px 0;
	}

	nav.horizontally [class*="secondlevel"] > ul {
		margin: 15px;
	}

   nav.horizontally [class*="toplevel"] ul {
      margin: 10px;
   }
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] > ul::after {
		content: "";
		position: absolute;
		top: 0;
		left: 50%;
		transform: translate(-50%, -100%);
		width: 0;
		height: 0;
		border-style: solid;
		border-right: 20px solid transparent;
		border-left: 20px solid transparent;
		border-bottom: 20px solid #fff;
		border-top: 0;
	}

	nav.horizontally [class*="toplevel"] ul {
		padding-top: 25px;
		padding-bottom: 25px;
		box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
		border-radius: 5px;
	}

	nav.horizontally [class*="toplevel"] > ul {
		margin-top: 20px;
	}

	nav.horizontally :is([class*="toplevel"], [class*="secondlevel"]) > ul::before {
		content: "";
		position: absolute;
		display: block;
	}

	nav.horizontally [class*="toplevel"] > ul::before {
		height: 47px;
		left: 0;
		right: 0;
		top: -47px;
	}

	nav.horizontally [class*="secondlevel"] > ul {
		margin-top: -25px;
		margin-left: 10px;
	}

	nav.horizontally [class*="secondlevel"] > ul::before {
		width: 10px;
		top: 0;
		bottom: 0;
		left: -10px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #2c2c2c;
	font-weight: 400;
	text-align: left;
	padding: 8px 20px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
	position: relative;
	isolation: isolate;
	hyphens: auto;
}

@media (min-width: 992px) {
	nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::after {
		content: "";
		display: block;
		position: absolute;
		background: url(../img/active-logo-wasserzeichen-subnav.png);
		width: 54px;
		height: 19px;
		opacity: 0;
		top: 50%;
		transform: translateY(-50%);
		z-index: -1;
		transition:
			opacity 200ms,
			color 200ms;
	}

	nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
		text-align: center;
	}
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
	color: #0072a3;
}

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus)::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus)::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a::after,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus)::after {
	opacity: 1;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 42vw, 400px);
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(400px, 62vw, 600px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	padding: 0;
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

@media (min-width: 1200px) {
	.index .slider-mask {
		display: block;
		background: url("../img/bannerdeko.png") bottom 50px right 45px no-repeat;
	}
}

/* -------------------------------------------- bannerOverlay ------------------------------------------ */

#bannerOverlay .tab {
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.85);
	padding: 45px 20px 20px 20px;
}

#bannerOverlay .tabHeadline {
	font-size: clamp(1.75rem, 3vw, 2.25rem);
	margin: 0;
}

@media (max-width: 991px) {
   #bannerOverlay .tab {
      padding: 30px 0;
      
   }
}

#bannerOverlay a {
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 0.9375rem;
	line-height: 1;
	padding: 8px 15px;
	border-radius: 5px;
	background: #00334e;
	margin-right: 15px;
	margin-top: 15px;
	box-shadow: 0px 2px 5px 0px rgba(44, 44, 44, 0.15);
}

#bannerOverlay a:is(:hover, :focus) {
	background: #0072a3;
}

@media (min-width: 992px) {
	#bannerOverlay {
		position: absolute;
		bottom: 40px;
		width: 100%;
		z-index: 20;
	}
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
	text-align: left;
	padding-top: clamp(30px, 4vw, 55px);
	padding-bottom: clamp(30px, 4vw, 75px);
}

/* ---------------------------------------------- bildTabs ---------------------------------------------- */

.bildTabs {
	padding-bottom: clamp(30px, 4vw, 75px);
	display: flex;
	flex-wrap: wrap;
	gap: 30px 0;
}

.bildTabs .tabHeadline {
	margin: 0;
	font-size: clamp(1.75rem, 3vw, 2.25rem);
}

.bildTabs .tab {
	background: #f0f0f0;
	border-radius: 5px;
	overflow: hidden;
	line-height: 0;
	height: 100%;
	position: relative;
	box-shadow: 0px 2px 5px 0px rgba(44, 44, 44, 0.15);
}

.bildTabs .tab:has(a):has(img, .arrow)::after {
	content: "";
	position: absolute;
	inset: 0 0 auto 0;
	background: linear-gradient(to bottom, rgba(0, 159, 228, 0.92) 0%, rgba(0, 51, 78, 0.92) 100%);
	pointer-events: none;
	opacity: 0;
	transition: opacity 200ms;
}

.bildTabs .tab:has(a:hover):has(img, .arrow)::after {
	opacity: 0.75;
}

.bildTabs .tab:has(a:hover):has(img, .arrow) h3 {
	color: #0072a3;
}

.bildTabs .template-page {
	font-size: 0;
}

.bildTabs .template-page :is(.row, .row > div) {
	position: static;
}

.bildTabs h3 {
	text-align: center;
	line-height: 1.2;
	font-size: 1.125rem;
	margin: 0;
	color: #2c2c2c;
	text-transform: uppercase;
	display: inline-block;
	padding: 20px 30px 22px 30px;
}

.bildTabs :is(img, .arrow),
.bildTabs .tab:has(a):has(img, .arrow)::after {
	box-shadow: 1.204px 1.597px 5px 0px rgba(44, 44, 44, 0.15);
	height: 270px;
	width: 100%;
}

@media (max-width: 767px) {
	.bildTabs :is(img, .arrow),
	.bildTabs .tab:has(a):has(img, .arrow)::after {
		height: 150px;
	}
}

.bildTabs img {
	object-fit: cover;
	object-position: center;
}

.bildTabs .arrow {
	display: block;
	font-size: 0;
	background:
		url(../img/icon-arrow.png) center no-repeat,
		#d4f0fc;
}

.arrowTab a {
	position: absolute;
	inset: 0;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #00334e;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Noto Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 2vw, 2.1875rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 2vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: 1.625rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.25rem;
}

/* #region ----------------------------------- footer ------------------------------------------- */

#footer {
	color: #ffffff;
	font-size: 1rem;
	padding-top: clamp(30px, 3vw, 40px);
	padding-bottom: clamp(30px, 3vw, 35px);
	background: #00334e;
}

#footer > .row {
	row-gap: 30px;
}

#footer a,
#footer a:is(:hover, :focus) {
	color: #ffffff;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
	color: #ffffff;
	font-size: 1.25rem;
	margin: 0;
}

:is(.footerTab) a {
	text-decoration: underline;
}

.footerTab :is(iframe, .iframe-wrapper-manual-enabling) {
	min-width: 100% !important;
	width: 100% !important;
	display: block;
}

@media (min-width: 768px) {
	#innerfooter {
		display: flex;
		align-items: center;
		height: 100%;
		padding-left: 18px;
		border-left: 1px solid #ffffff;
	}
}

#innerfooter ul {
	padding: 0;
	line-height: 2.1;
}

#innerfooter a {
	font-size: 1rem;
}

/* #endregion -------------------------------- footer ------------------------------------------- */

.lastCol {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 30px;
}

/* ------------------------------------------- scrollTopBtn ------------------------------------------ */

#scrollTopBtn {
	text-decoration: none;
	display: inline-block;
	text-transform: uppercase;
	color: #00334e !important;
	font-size: 1rem;
	font-weight: 600;
	padding: 8px 15px;
	border-radius: 5px;
	background: #ffffff;
	position: relative;
	width: fit-content;
}

@media (min-width: 768px) {
	#scrollTopBtn {
		margin-left: auto;
	}
}

#scrollTopBtn:is(:hover, :focus) {
	color: #0072a3 !important;
}

#scrollTopBtn::before {
	content: "\203A";
	font-size: 27px;
	position: relative;
	bottom: -5px;
	line-height: 0;
	display: inline-block;
	margin-right: 15px;
	transform: rotate(-90deg);
}

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
	font-size: 0.875rem;
	color: #ffffff;
	line-height: 1.3;
	font-weight: 400;
	text-decoration: none;
}

#vernetzt span {
	display: block;
}
